LiveZilla Live Chat Software
RCM - Resellerclub Mods

Welcome, Guest

TOPIC: module compatable with php7

module compatable with php7 1 year 4 months ago #772

Hello Team,

Fatal error: includes/hooks/resellerclubmods_rcmodifyclient.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.

We are using whmcs version 7

Kindly let me know how to fix this issue under whmcs 7

Best Regards,
praveen
7406000888
The administrator has disabled public write access.

module compatable with php7 1 year 4 months ago #778

  • Marco
  • Marco's Avatar
  • OFFLINE
  • Karma: 16
Hi,

Download the RC & LB Tools v2 Addon for php 5.6 / 7.0 and re-upload the 3 folders "includes, modules and widgets" into the whmcs root folder.

Regards,
Marco
The administrator has disabled public write access.
Time to create page: 0.052 seconds

Latest Tweets

More Tweets from resmods

Latest News

We are ready for the next round ...

... and very proud to announce the immediate availability of all our modules for WHMCS 7.5.0 - RC 1 and backwards compatible till WHMCS 6.0.0!
Read more...

About Us

Who we are, what we do and everything else about Resellerclub Mods, a gIF Business Project: